﻿©Fluke                                                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Tek AFG3000 Set Bandwidth & Channel Numbers
DATE:                  2010-06-04 11:50:03
AUTHOR:                Fluke
REVISION:              $Revision: 2619 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       1
NUMBER OF LINES:       77
=============================================================================
#
#  Procedure Author:
#        ZY
#
#  Models covered:
#        AFG 3000 series
#
#  Compatibility:
#        MET/CAL 7.20 SP1 (7.20x) or later
#
#  Subprocedures:
#        None
#
#  Required Files:
#        None
#
#  Additional Equipment Required:
#        None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  HEAD         BANDWIDTH AND CHANNEL NUMBERS SETTING
  1.002  IF           ZCMPI(@ModelNum, "AFG3011")
  1.003  MATH         @Bandwidth = 10E+6; @NumChan = 1

  1.004  ELSEIF       ZCMPI(@ModelNum, "AFG3021B")
  1.005  MATH         @Bandwidth = 25E+6; @NumChan = 1

  1.006  ELSEIF       ZCMPI(@ModelNum, "AFG3022B")
  1.007  MATH         @Bandwidth = 25E+6; @NumChan = 2

  1.008  ELSEIF       ZCMPI(@ModelNum, "AFG3101")
  1.009  MATH         @Bandwidth = 100E+6; @NumChan = 1

  1.010  ELSEIF       ZCMPI(@ModelNum, "AFG3102")
  1.011  MATH         @Bandwidth = 100E+6; @NumChan = 2

  1.012  ELSEIF       ZCMPI(@ModelNum, "AFG3251")
  1.013  MATH         @Bandwidth = 240E+6; @NumChan = 1

  1.014  ELSEIF       ZCMPI(@ModelNum, "AFG3252")
  1.015  MATH         @Bandwidth = 240E+6; @NumChan = 2

  1.016  ELSE
  1.017  DISP         Sub Tek AFG3000 Set Bandwidth & Number of Channels
  1.017  DISP
  1.017  DISP         Unsupported model number: [V @ModelNum]
  1.018  ENDIF

  1.019  END
